.copyright_container,
.copyright_container * {
    color: var(--white);
    line-height: 1.6;
    font-size: var(--fs-300);
    font-weight: var(--fw-300);
}

.devs_logo {
    --img-t-width: 200px;
    --img-t-height: 23px;
    transition: .4s;
}

.copyright_container a,
.copyright_container button {
    color: var(--white);
    transition: .4s;
    cursor: pointer;
}

.copyright_container a:hover,
.copyright_container button:hover {
    color: var(--maincolor);
}

.foot_devs_container .cb_wrapper.devs_logo:hover {
    background-color: var(--maincolor);
}

.foot-c-partner-container .logo-frame {
    height: 35px;
    width: auto;
}
.foot-c-partner-container .logo-frame img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.main_cta_bottom {
    transition: 300ms;
    bottom: 3rem;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    left: 50%;
    translate: -50% 50px;
    border-radius: 150px;
    padding: 1.25rem 2.5rem;
    overflow: hidden;
    z-index: 9999;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 25px 50px -12px;
    transition: 300ms;
    opacity: 0;
    pointer-events: none;
}

.main_cta_bottom.show_cta {
    translate: -50% 0;
    opacity: 1;
    pointer-events: auto;
}

/* .cta::after, .main_cta_bottom::after {
    content: '';
    position: absolute;
    pointer-events: none;
    background-color: var(--white);
    width: 20px;
    height: 100%;
    transform: skewX(-10deg);
    right: 25%;
    top: 0;
    opacity: .15;
    translate: -150px 0;
    transition: 300ms;
} */


/*SECTION - 900px*/
@media only screen and (max-width: 900px) {
    footer .flex {
        flex-direction: column;
        align-items: center;
        justify-content: center;
        padding: 0.8rem 1rem;
    }
    footer .copyright_container {
        text-align: center;
    }
}